/*bootstrap columns start*/
.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
}

.col-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none
}

.col-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
}

.col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
}

.col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
}

.col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
}

.col-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
}

.col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

.col-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
}

.col-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
}

.col-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
}

.col-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
}

.col-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
}

.col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

/*bootstrap columns end*/

.clb-category-panel {
    margin: 15px 2%;
    width: 95%;
    height: 125px;
    background-color: #8137C2;
    float: left;
    color: #fff !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 47px;
    cursor: pointer;
    text-decoration: none;
}

    .clb-category-panel h4 {
        color: #fff !important;
        text-decoration: none;
        text-align: center;
        font-size: 20px;
        margin: auto;
    }

.clb-product-pagination h1 {
    margin-left: 20px;
    width: 50%;
    float: left;
}

.form-product .delete-row {
    margin-top: 14px;
}

.align-right {
    position: absolute;
    right: 0;
}

.align-bottom {
    position: absolute;
    bottom: 0;
}

.align-left {
    position: absolute;
    left: 0;
}

.align-top {
    position: absolute;
    top: 0;
}

.request-form {
    display: none;
    position: fixed;
    background: rebeccapurple;
    z-index: 20;
    top: 25%;
    left: 50%;
    transform: translate(-50%);
}

    .request-form button.button--orange.close {
        display: none;
    }

    .request-form .form-result, .request-form .form-error {
        display: none;
        color: white;
    }

        .request-form .form-result .result-table {
            max-height: 200px;
            overflow-y: scroll;
        }

        .request-form .form-result tabke {
            margin: auto;
        }

    .request-form .submit-group {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        margin: 1rem;
    }

        .request-form .submit-group button:disabled {
            opacity: 0.8;
        }

    .request-form .form-items, .form-add {
        display: none;
    }

    .request-form .form-product, .form-item:not(:nth-child(2)) {
        margin-top: 1.5rem;
    }

    .request-form input, .request-form select {
        height: 30px;
        margin-bottom: 0 !important;
        padding: 5px;
        color: black;
        max-width: 100%;
    }

        .request-form input[type=checkbox], .request-form input[type=radio] {
            display: block;
            margin: auto;
        }

    .request-form h3 {
        color: white !important;
        position: relative;
    }

    .request-form i {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .request-form .form-product div {
        color: white;
        text-align: center !important;
    }

        .request-form .form-product div:first-child, .request-form .form-product div:nth-child(4) {
            text-align: left !important;
        }

    .request-form div.form-add {
        float: right;
        text-align: right;
        margin-top: 5px;
        margin-right: 10px;
    }

    .request-form div > label {
        font-size: 0.6rem;
    }

    .request-form div.form-add a {
        font-size: 0.6rem;
        color: orange;
    }

    .request-form form, .request-form .form-result, .request-form .form-error {
        width: 400px;
        height: 400px;
        padding: 1.5rem 10px;
        margin: auto;
    }

    .request-form .submit-group button:nth-child(even) {
        margin-right: 1rem;
    }

    .request-form form fieldset {
        border: none;
        max-height: 300px;
        overflow-y: auto;
    }

        .request-form form fieldset legend {
            color: white;
            margin: auto;
            font-size: 1.15rem;
        }

        .request-form form fieldset label {
            color: white;
        }

            .request-form form fieldset label span {
                text-align: right;
                float: right;
            }

                .request-form form fieldset label span, .request-form form fieldset label span:hover {
                    color: white !important;
                }

.clb-category-product .row {
}

.clb-product-pagination > .clb-category-search {
    margin-top: 20px;
}

.clb-store-search {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    padding: 5px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    background: #9F59F0;
    background-image: none;
    background-image: -webkit-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -moz-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -ms-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -o-linear-gradient(top,#9F59F0,#863BCC);
    background-image: linear-gradient(to bottom,#9F59F0,#863BCC);
}

.clb-store-search-input {
    -webkit-border-radius: 36px !important;
    -moz-border-radius: 36px !important;
    border-radius: 36px !important;
    width: 85% !important;
    float: left !important;
    margin: 0 !important;
    margin-bottom: 0px;
}

.clb-store-search-btn {
    color: #fff;
    border: none;
    background-color: transparent;
    font-size: 1.5em;
    height: 40px;
    display: inline;
    width: 10%;
}

.clb-store-search-result {
    position: absolute;
    background-color: #fff;
    width: 100%;
    max-width: 400px;
    margin-top: 10px;
}

.dash-panel {
    max-width: 1400px;
    margin: auto;
    padding-top: 50px;
}

.clb-pop-panel {
    left: 15%;
}

.button--orange {
    background-color: #ffa24a;
    border-radius: 6px;
    border: 1px solid #ffa24a;
    color: #fff;
    padding: 6px 28px;
    text-decoration: none;
    -webkit-transition: background-color .3s, color .3s;
    transition: background-color .3s, color .3s;
    vertical-align: middle;
    font-size: 14px;
    float: right;
    font-weight: bold;
}

    .button--orange.active,
    .button--orange:hover {
        background-color: #fff;
        color: #ffa24a
    }

.pagination {
    text-align: center;
    margin-top: 1em;
}

.active a {
    text-decoration: none;
    color: black;
    font-weight: bolder;
}

@media(max-width:1600px) {
    .dash-panel {
        max-width: 900px;
    }
}

@media(max-width:1280px) {
    .dash-panel {
        max-width: 800px;
    }
}

@media(max-width:1200px) {
    .dash-panel {
        max-width: 600px;
    }

    .clb-category-panel {
        padding: 52px;
    }

        .clb-category-panel h4 {
            font-size: 18px;
        }
}

@media(min-width:768px) {
    .first-name {
        padding-right: 5px
    }

    .last-name {
        padding-left: 5px
    }
}

.overlay {
    background-color: rgba(255,255,255,.85);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 19;
}

.clb-pop-panel-label {
    text-align: center;
    color: #fff;
    font-size: 1.5em;
}

.clb-pop-panel-wrap {
    background-color: #8137C2;
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 30px;
    position: relative;
}

.clb-left-menu h2 {
    padding-left: 0.6em;
}

.clb-pop-panel-btns {
    text-align: center;
}

.clb-pop-panel {
    position: fixed;
    width: 70%;
    top: 40%;
    display: none;
    z-index: 21;
}

    .clb-pop-panel img, .order-store-confirm img {
        position: absolute;
        right: 0;
        width: 20%;
        top: 35%;
    }

.order-store-confirm img {
    opacity: 0.5;
}

.close-pop-panel {
    background: #fff;
    color: #8137C2;
    position: absolute;
    right: 10px;
    top: 10px;
    border: none;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    height: 25px;
    width: 25px;
    padding: 0;
    border-radius: 50%;
}

.clb-category-panel {
    margin: 15px 2%;
    width: 95%;
    height: 125px;
    background-color: #8137C2;
    float: left;
    color: #fff !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 47px;
    cursor: pointer;
    text-decoration: none;
}

.clb-category-productlist a {
    width: 100%;
    display: block;
}

.clb-category-product {
    width: 100% !important;
    float: none !important;
}

    .clb-category-product h3 {
        font-size: 0.75rem !important;
    }

.clb-category-panel h4 {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
    margin: auto;
}

h5, h6 {
    color: white;
}

h6 {
    font-weight: bold;
}

order-confirm table th, order-confirm table td, prev-order table th, prev-order table td {
    background: none;
    color: white;
}

.login-panel input {
    width: 100%;
}

.register .btn-group {
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn-group button {
    margin-left: 5px;
    margin-right: 5px;
    float: left;
}

.register-form-group {
    margin-bottom: 10px;
}

.register-form-panel {
    margin: auto;
}

select {
    margin-bottom: 20px !important;
}

.login-panel input[type='button'] {
    border-radius: 6px;
    width: 130px;
    height: 40px;
    margin: auto;
    color: white;
}

.login-panel input[type='checkbox'] {
    height: unset;
    width: unset;
}

.login-panel .panel-user {
    max-width: none;
}

.no-border {
    border: none !important;
}

.register h3 {
    color: white;
}

.register h2 {
    text-align: center;
}

.register form fieldset {
    width: 100%;
    margin: auto;
}

.progressbar {
    width: 40%;
    height: 35px;
    border: 1px solid black;
    margin: auto;
    margin-bottom: -2em;
    border-radius: 5px;
}

    .progressbar #progress {
        height: 100%;
        background: orange;
        border-radius: 5px;
    }

#progress > span {
    text-align: center;
    display: block;
    font-size: large;
    line-height: 1.75;
    color: purple;
    font-weight: bolder;
}

.login .center-pane, .register .center-pane {
    background-color: #460a75;
    box-shadow: 15px 15px 15px -10px black;
    margin-top: 4em;
    margin-bottom: 4em;
}

.login .panel-user p, .register .panel-user p {
    color: white;
    text-align: left;
}

.login .panel-user > div, .register .panel-user > div {
    padding: 50px;
}

    .register .panel-user > div.register-success {
        padding-top: 15px;
    }

.register-success {
    margin: 0px 15px 15px 0;
}

.panel-user > form {
    background: none;
    border-radius: 0px;
    padding: 50px;
}

input[type="checkbox"] + label::before {
    background: white;
}

.panel-user > form fieldset legend, .panel-user > form label, .panel-user > form label a {
    color: #fff;
}

.login-panel > div, .register .panel-user {
    margin: auto;
    padding-top: 0;
}

.main__side-navigation {
    display: none;
}

.navigation-on .main__side-navigation {
    display: block;
}

.input-amt {
    margin-top: 10px;
}

input[disabled], select[disabled] {
    background-color: lightgrey;
    color: black;
}

.clb-pop-panel-wrap.prev-order {
    background-color: white;
    border: 3px solid black;
    padding: 5px 15px 15px 15px;
}

div#prev-order.clb-pop-panel div.clb-pop-panel-wrap.prev-order div.clb-orderconfirmation div.clb-panel-wrap img {
    opacity: 0.2;
    width: 33%;
}

div#prev-order.clb-pop-panel div.clb-pop-panel-wrap.prev-order div.clb-orderconfirmation div.clb-panel-wrap div.col-sm-6 table.table.clb-orderconfirmation-table-orderinfo tbody tr {
    background: none;
}

div.clb-pop-panel-wrap.prev-order div.clb-orderconfirmation div.clb-panel-wrap div.clb-order-confirm-item-panel table {
    width: 100%;
}

    div.clb-pop-panel-wrap.prev-order div.clb-orderconfirmation div.clb-panel-wrap div.clb-order-confirm-item-panel table td:nth-child(3) {
        text-align: right;
    }

.clb-pop-panel-wrap.prev-order button {
    top: 3px;
}

.clb-pop-panel-wrap.prev-order h4 {
    padding: 0;
    margin: 0;
}

p {
    margin: 0
}

.clb-store-search {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    padding: 5px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    background: #9F59F0;
    background-image: none;
    background-image: -webkit-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -moz-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -ms-linear-gradient(top,#9F59F0,#863BCC);
    background-image: -o-linear-gradient(top,#9F59F0,#863BCC);
    background-image: linear-gradient(to bottom,#9F59F0,#863BCC);
}

.clb-store-search-input {
    -webkit-border-radius: 36px !important;
    -moz-border-radius: 36px !important;
    border-radius: 36px !important;
    width: 85% !important;
    float: left !important;
    margin: 0 !important;
    margin-bottom: 0px;
}

.clb-store-search-btn {
    color: #fff;
    border: none;
    background-color: transparent;
    font-size: 1.5em;
    height: 40px;
    display: inline;
    width: 10%;
}

.clb-store-search-result {
    position: absolute;
    background-color: #fff;
    width: 100%;
    max-width: 400px;
    margin-top: 10px;
}

.dash-panel {
    max-width: 1400px;
    margin: auto;
    padding-top: 50px;
}

.button--orange.active,
.button--orange:hover {
    background-color: #fff;
    color: #ffa24a
}

.pagination {
    text-align: center;
    margin-top: 1em;
}

.active a {
    text-decoration: none;
    color: black;
    font-weight: bolder;
}

@media(max-width:1600px) {
    .dash-panel {
        max-width: 900px;
    }
}

@media(max-width:1280px) {
    .dash-panel {
        max-width: 800px;
    }
}

@media(max-width:1200px) {
    .dash-panel {
        max-width: 600px;
    }

    .clb-category-panel {
        padding: 52px;
    }

        .clb-category-panel h4 {
            font-size: 18px;
        }
}

@media(min-width:768px) {
    .first-name {
        padding-right: 5px
    }

    .last-name {
        padding-left: 5px
    }

    .clb-category-product div.row > div:nth-child(even) {
        text-align: right;
    }
}

.overlay {
    background-color: rgba(255,255,255,.85);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 19;
}

.clb-pop-panel-label {
    text-align: center;
    color: #fff;
    font-size: 1.5em;
}

.clb-pop-panel-wrap {
    background-color: #8137C2;
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 30px;
    position: relative;
}

.clb-pop-panel-btns {
    text-align: center;
}

.clb-pop-panel {
    position: fixed;
    width: 70%;
    display: none;
    z-index: 21;
    /*max-width:900px;*/
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

    .clb-pop-panel img, .order-store-confirm img {
        position: absolute;
        right: 0;
        width: 20%;
        top: 35%;
    }

.order-store-confirm img {
    opacity: 0.5;
}

.close-pop-panel {
    background: #fff;
    color: #8137C2;
    position: absolute;
    right: 10px;
    top: 10px;
    border: none;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    height: 25px;
    width: 25px;
    padding: 0;
    border-radius: 50%;
}

.clb-category-product h6 {
    margin: 0;
}

.clb-category-product .right {
    text-align: right;
}

.clb-category-product .no-hover-color {
    color: black !important;
}

.clb-menu-cart-detail-item img, .clb-category-product-image img {
    background: rebeccapurple;
}

.clb-category-product-image img {
    border: 1px solid lightgray;
    width: 100%;
}

    .clb-category-product-image img:hover {
        border-color: #8138c1;
    }

.add-cart, .update-cart, .open-forms {
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    font-family: Arial;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.add-cart, .open-forms {
    background: #ffa24a;
    background-image: -webkit-linear-gradient(top, #ffa24a, #ff8205);
    background-image: -moz-linear-gradient(top, #ffa24a, #ff8205);
    background-image: -ms-linear-gradient(top, #ffa24a, #ff8205);
    background-image: -o-linear-gradient(top, #ffa24a, #ff8205);
    background-image: linear-gradient(to bottom, #ffa24a, #ff8205);
    border: solid #d9cbbf 0.2px;
    font-size: smaller;
    height: 24px !important;
    width: 100%;
    float: right;
}

    .add-cart:hover, .open-forms:hover {
        background: #ffa24a;
        background-image: -webkit-linear-gradient(top, #ffa24a, #ffa24a);
        background-image: -moz-linear-gradient(top, #ffa24a, #ffa24a);
        background-image: -ms-linear-gradient(top, #ffa24a, #ffa24a);
        background-image: -o-linear-gradient(top, #ffa24a, #ffa24a);
        background-image: linear-gradient(to bottom, #ffa24a, #ffa24a);
        text-decoration: none;
    }

.update-cart {
    margin: 0 !important;
    background: #a84cff;
    background-image: -webkit-linear-gradient(top, #9F59F0, #863BCC);
    background-image: -moz-linear-gradient(top, #9F59F0, #863BCC);
    background-image: -ms-linear-gradient(top, #9F59F0, #863BCC);
    background-image: -o-linear-gradient(top, #9F59F0, #863BCC);
    background-image: linear-gradient(to bottom, #9F59F0, #863BCC);
    border: solid #a84cff 2.2px;
    font-size: unset;
    height: 30px;
    width: 70px;
}

.drstore-left-menu table {
    width: 100%;
}

.prev-order-prod td {
    vertical-align: middle;
    padding-right: 0;
    color: black;
}

.prev-order-name {
    width: 40%;
    font-size: 12px;
}

.prev-order-buttons {
    width: 50%;
}

input.prod-qty {
    margin-bottom: 5px !important;
}

.prev-order-buttons input.prod-qty, .prev-order-buttons input.add-cart {
    width: 49%;
}

.update-cart:hover {
    background: #a84cff;
    background-image: -webkit-linear-gradient(top, #9F59F0, #9F59F0);
    background-image: -moz-linear-gradient(top, #9F59F0, #9F59F0);
    background-image: -ms-linear-gradient(top, #9F59F0, #9F59F0);
    background-image: -o-linear-gradient(top, #9F59F0, #9F59F0);
    background-image: linear-gradient(to bottom, #9F59F0, #9F59F0);
}

.login-button, .next-button {
    background: #ffa24a;
    background-image: -webkit-linear-gradient(top, #ffa24a, #ff8205);
    background-image: -moz-linear-gradient(top, #ffa24a, #ff8205);
    background-image: -ms-linear-gradient(top, #ffa24a, #ff8205);
    background-image: -o-linear-gradient(top, #ffa24a, #ff8205);
    background-image: linear-gradient(to bottom, #ffa24a, #ff8205);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 60px !important;
    font-family: Arial;
    color: #ffffff;
    border: solid #f3af0c 2.2px;
    height: 52px !important;
    width: 155px !important;
}

    .login-button:hover, .next-button:hover:enabled {
        background: #ffa24a;
        background-image: -webkit-linear-gradient(top, #ffa24a, #ffa24a);
        background-image: -moz-linear-gradient(top, #ffa24a, #ffa24a);
        background-image: -ms-linear-gradient(top, #ffa24a, #ffa24a);
        background-image: -o-linear-gradient(top, #ffa24a, #ffa24a);
        background-image: linear-gradient(to bottom, #ffa24a, #ffa24a);
        text-decoration: none;
    }

.register form button:disabled {
    opacity: .5;
}

.register-button {
    background: #a84cff;
    background-image: -webkit-linear-gradient(top, #9F59F0, #863BCC);
    background-image: -moz-linear-gradient(top, #9F59F0, #863BCC);
    background-image: -ms-linear-gradient(top, #9F59F0, #863BCC);
    background-image: -o-linear-gradient(top, #9F59F0, #863BCC);
    background-image: linear-gradient(to bottom, #9F59F0, #863BCC);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 60px;
    font-family: Arial;
    color: #ffffff;
    border: solid #a84cff 2.2px;
    height: 60px !important;
    width: 300px !important;
    line-height: 2em;
}

    .register-button:hover {
        background: #a84cff;
        background-image: -webkit-linear-gradient(top, #9F59F0, #9F59F0);
        background-image: -moz-linear-gradient(top, #9F59F0, #9F59F0);
        background-image: -ms-linear-gradient(top, #9F59F0, #9F59F0);
        background-image: -o-linear-gradient(top, #9F59F0, #9F59F0);
        background-image: linear-gradient(to bottom, #9F59F0, #9F59F0);
        text-decoration: none;
    }

.button-sso {
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    max-width: 200px;
    max-height: 45px;
}

.button--orange.active,
.button--orange:hover {
    background-color: #fff;
    color: #ffa24a
}

.prod-qty, .cart-prod-qty {
    height: 24px !important;
    margin-bottom: 0px !important;
    padding: 0 !important;
    text-align: center;
}

.cart-prod-qty {
    height: 30px !important;
    width: 70px !important;
}

.clb-menu-cart-detail-item {
    padding-bottom: 20px;
}

.last-cart-item {
    border-bottom: none;
    border-top: 2px solid #dedede;
}

.order-store-confirm {
    max-width: 1600px;
    margin: 0 auto;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 300px 300px;
}

.clb-panel-wrap {
    background-color: #8137C2;
    padding-top: 40px;
    padding-bottom: 30px;
    position: relative;
	max-height: 24vw;
	overflow: auto;
}

.clb-order-confirm-item-panel {
    text-align: center;
    color: #fff;
    font-size: 1em;
    padding-right: 1em;
}

.order-store-confirm img {
    position: absolute;
    right: -14%;
    width: 50%;
    bottom: -45%;
}

.order-store-confirm img {
    opacity: 0.3;
}

.clb-orderconfirmation-table-orderpayment {
    border-top: 2px solid white;
}

    .clb-orderconfirmation-table-orderpayment th {
        background-color: inherit;
    }

.clb-orderconfirmation-table-orderinfo th {
    background-color: inherit;
    font-size: 1em;
    padding-left: 1.5em;
}

.clb-orderconfirmation-table-items thead, .clb-orderconfirmation-table-items tbody {
    text-align: center;
}

.clb-orderconfirmation-table-items thead {
    font-weight: bold;
}

.clb-ordersummary h1 {
    text-align: center;
    color: #8138c1;
}

table tr:nth-child(even) {
    background-color: rgba(0,0,0,0);
}

.summary-amount {
    float: right;
    width: 45px;
    padding-right: 1em;
}

@media(min-width:481px) and (max-width: 1080px) {

    .clb-category-product h3, .clb-category-product p {
        font-size: 1.2vw;
    }
}

@media(min-width: 481px) {
    .pack-size h3, .pack-size p {
        text-align: right;
    }
}

@media(min-width: 768px) {
    .center-pane {
        max-width: 95%;
        margin: auto;
        margin-top: 4em;
    }

    .login-panel {
        min-height: 880px;
    }

    .center-pane > div:first-child {
        border-right: 1px solid white;
    }

    .pack-size h3 span {
        display: block;
    }

    .register-form-panel, .register-form-panel-btns {
        padding: 1em 2em;
        padding-bottom: 2em;
    }

    .register-form-panel-btns {
        padding-top: 0;
    }
}

@media(max-width: 1200px) {
    .order-store-confirm {
        max-width: 800px;
    }
}

@media(min-width: 1280px) {
    .center-pane {
        max-width: 66%;
    }
}


@media (max-width: 975px) {
    .input-amt {
        padding-right: 0;
    }
}

@media(max-width:872px) {
    .clb-category-menu > li > a {
        font-size: 0.9em;
    }
}

@media(max-width:767px) {
    .login-panel {
        min-height: unset;
    }

    .prev-order-name {
        font-size: 10px;
        width: 36%;
    }

    .prev-order-size {
        font-size: 10px;
    }

    .register-form-panel, .register-form-panel-btns {
        margin-bottom: 10px;
        padding-bottom: 20px;
    }

    .register-form-panel-btns {
        padding-top: 0;
    }

    .panel-user > form {
        padding-bottom: 25px;
    }

    .login .panel-user > div, .register .panel-user > div {
        padding-top: 0;
    }
}

@media(max-width:767px) and (min-width: 481px) {
    .prod-name h3, .prod-name p, .pack-size h3, .pack-size p {
        font-size: 1vw;
    }
}

@media(max-width:672px) {
    .input-amt {
        width: 100%;
    }

    .add-cart, .open-forms {
        width: 100%;
    }
}

@media(max-width: 667px) {
    .prod-name, .pack-size {
        width: 100%;
        display: block;
    }
}

@media (max-width: 594px) and (min-width: 420px) {
    .clb-category-product h3 {
        font-size: 0.5rem !important;
    }
}

@media (max-width: 480px) {
    .add-cart, .open-forms {
        margin-top: unset;
        float: right;
    }

    .grid-order-buttons-right {
        width: 25%;
    }
}

@media (max-width: 400px) {
    .request-form, .request-form form, .request-form .form-result, .request-form .form-error {
        width: 100%;
    }
}

@media (max-width: 375px) {
    .grid-order-buttons-right {
        width: 35%;
    }
}
